Name: kron4ek-wine-7.0-1-proton-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.0-1-proton-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.0-1-proton/wine-7.0-1-proton-amd64.tar.xz
  file_checksum: 9aedd197b192bc08d491f6f6d41710a2
  file_size: 45038984
  rename: kron4ek-wine-7.0-1-proton-amd64.tar.xz
